## libapache-mod-evasive 1.10.1

=== debian/changelog ===
libapache-mod-evasive (1.10.1-6build1) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 16:54:02 +0200

libapache-mod-evasive (1.10.1-6) unstable; urgency=medium

  * QA upload.
  * debian/rules: Add -ffile-prefix-map to apxs2 call to avoid embedding
    the build path. (Closes: #1020800)
  * debian/rules: Switch to dh.
  * debian/control: Set Rules-Requires-Root to "no".
  * Switch to debhelper-compat 13.

 -- Vagrant Cascadian <vagrant@reproducible-builds.org>  Fri, 01 Dec 2023 21:52:22 -0800

libapache-mod-evasive (1.10.1-5) unstable; urgency=medium

  * Orphan package. Set maintainer to QA.

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Sat, 24 Sep 2022 13:03:29 +0200

libapache-mod-evasive (1.10.1-4) unstable; urgency=medium

  * Apply patch from Anthony Evans to allow customization of HTTP response
    code. (Closes: #930724)
  * Bump Standards-Version to 4.4.0
  * debian/control: Updated Hompage
  * Remove no longer needed postinst, postrm and preinst

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Mon, 08 Jul 2019 18:19:08 +0200

libapache-mod-evasive (1.10.1-3) unstable; urgency=medium

  * Fix wrong path for mail binary. Depend on mailx.
    (Closes: #437824)
  * Bumped Standards-Version to 3.9.5. No change.

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Tue, 20 May 2014 10:23:07 +0200

libapache-mod-evasive (1.10.1-2) unstable; urgency=low

  * [Colin Watson]
   - Port to Apache 2.4 (closes: #666846).
  * Renamed remove mod_ from .load filename. (Closes: #437807)
  * Install sample config file. (Closes: #437806)
  * Clean-up/update control, copyright files

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Wed, 10 Jul 2013 13:00:03 +0200

libapache-mod-evasive (1.10.1-1) unstable; urgency=low

  * New upstream version. Changed package name. s/dos//
  * Lenny: Built module for Apache 2.x only.
  * Removed mod_evasiveNSAPI.c, since it's still non-free.

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Wed, 27 Jun 2007 15:47:47 +0200

libapache-mod-dosevasive (1.10-1) unstable; urgency=low

  * Initial release (Closes: #302002)
  * Removed non-free mod_dosevasiveNSAPI.c from upstream source.
    Thanks Joerg Jaspert for noticing this.
    Upstream contacted, and file will be re-licensed under GPL
    next time.

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Thu, 13 Oct 2005 17:35:15 +0200
