=== debian/control ===
Source: libapache-mod-evasive
Section: web
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13), dh-apache2, apache2-dev
Standards-Version: 4.4.0
Homepage: https://github.com/jzdziarski/mod_evasive
Rules-Requires-Root: no

Package: libapache2-mod-evasive
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, bsd-mailx | mailx
Description: evasive module to minimize HTTP DoS or brute force attacks
 mod_evasive is an evasive maneuvers module for Apache to provide some
 protection in the event of an HTTP DoS or DDoS attack or brute force attack.
 .
 It is also designed to be a detection tool, and can be easily configured to
 talk to ipchains, firewalls, routers, and etcetera.
 .
 This module only works on Apache 2.x servers
