=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with apache2

override_dh_auto_build:
	dh_auto_build
	apxs2 -Wc,-ffile-prefix-map=$(CURDIR)=. -c mod_evasive20.c

override_dh_auto_clean:
	rm -f mod_evasive20.lo mod_evasive20.slo mod_evasive20.la
	rm -rf .libs/
	dh_auto_clean
