## libapache-mod-evasive 2.4.0

=== debian/changelog ===
libapache-mod-evasive (2.4.0-2) unstable; urgency=medium

  * d/gbp.conf: sign tags by default
  * d/control: bump to std version 4.7.2 (no further changes)
  * d/patches: cherry-pick upstream hashtable tweaks
  * d/copyright: refer to URL instead of postal address in GPL license

 -- Christian Göttsche <cgzones@googlemail.com>  Wed, 09 Apr 2025 12:58:59 +0200

libapache-mod-evasive (2.4.0-1) unstable; urgency=medium

  * New upstream version 2.4.0

  * debian: move to maintained fork of jvdmr (Closes: #866757)
  * d/control:
    - set myself as maintainer (Closes: #1020618)
    - drop bsd-mailx | mailx to Recommends
    - move to section httpd
    - document fixed dependency on apache 2.4
  * d/patches: drop no longer necessary patches
  * d/rules: use execute_after and execute_before
  * debian: update source path for install files
  * debian: build the 24 module, and drop version postfix
  * d/evasive.conf: fix typo corrected also upstream (Closes: #833448)
  * d/s/lintian-overrides: ignore long license line
  * d/salsa-ci.yml: add basic CI configuration

 -- Christian Göttsche <cgzones@googlemail.com>  Sun, 23 Feb 2025 17:34:55 +0100

libapache-mod-evasive (1.10.1-7) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 4.4.0 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Set upstream metadata fields: Repository-Browse.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 30 Nov 2024 10:55:10 +0100
