=== debian/control ===
Source: libapache-mod-evasive
Section: httpd
Priority: optional
Maintainer: Christian Göttsche <cgzones@googlemail.com>
Build-Depends: apache2-dev,
               debhelper-compat (= 13),
               dh-apache2,
Standards-Version: 4.7.2
Homepage: https://github.com/jvdmr/mod_evasive
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/libapache-mod-evasive
Vcs-Git: https://salsa.debian.org/debian/libapache-mod-evasive.git

Package: libapache2-mod-evasive
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Recommends: bsd-mailx | mailx
Description: evasive module to minimize HTTP DoS or brute force attacks
 mod_evasive is an evasive maneuvers module for Apache to provide some
 protection in the event of an HTTP DoS or DDoS attack or brute force attack.
 .
 It is also designed to be a detection tool, and can be easily configured to
 talk to ipchains, firewalls, routers, and etcetera.
 .
 This module only works on Apache 2.4 servers
