=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with apache2

execute_after_dh_auto_build:
	ln -s mod_evasive24.c mod_evasive.c
	apxs2 -Wc,-ffile-prefix-map=$(CURDIR)=. -c mod_evasive.c

execute_before_dh_auto_clean:
	rm -f mod_evasive.lo mod_evasive.slo mod_evasive.la mod_evasive.c
	rm -rf .libs/
