=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/selint-$1\.tar\.gz/ \
  https://github.com/jvdmr/mod_evasive/tags .*/v?(\d\S+)\.tar\.gz
